Source: libalgorithm-permute-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libtest-leaktrace-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libalgorithm-permute-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libalgorithm-permute-perl.git
Homepage: https://metacpan.org/release/Algorithm-Permute
Rules-Requires-Root: no

Package: libalgorithm-permute-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: module to perform permutations with object oriented interface
 Algorithm::Permute makes performing permutation in Perl easy and fast,
 although perhaps its algorithm is not the fastest on the earth. It supports
 permutation r of n objects where 0 < r <= n.
